Bug 495727 - spec file fix
spec file fix
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: postgresql (Show other bugs)
11
All Linux
low Severity medium
: ---
: ---
Assigned To: Tom Lane
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-04-14 10:27 EDT by Peter Vrabec
Modified: 2013-07-02 23:22 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-12-18 10:35:04 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Peter Vrabec 2009-04-14 10:27:50 EDT
Description of problem:
Could you please change useradd lines in postgresql.spec file. Replace useradd "-n" option by "-N". "-n" is obsolete.

thnx.
Comment 1 Tom Lane 2009-04-14 11:08:15 EDT
Who in hell thought it was a good idea to make this change the day of devel freeze?

I am reassigning this bug against shadow-utils.  This change should be reverted until F12.
Comment 2 Peter Vrabec 2009-04-21 04:30:11 EDT
Tom, this wasn't my intention. 

Could you please change it in postgresql for F12. thnx.
Comment 3 Bug Zapper 2009-06-09 09:48:15 EDT
This bug appears to have been reported against 'rawhide' during the Fedora 11 development cycle.
Changing version to '11'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 4 Fedora Update System 2009-12-16 12:11:16 EST
postgresql-8.3.9-1.fc11 has been submitted as an update for Fedora 11.
http://admin.fedoraproject.org/updates/postgresql-8.3.9-1.fc11
Comment 5 Fedora Update System 2009-12-17 23:36:26 EST
postgresql-8.3.9-1.fc11 has been pushed to the Fedora 11 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 6 Fedora Update System 2009-12-17 23:39:45 EST
postgresql-8.4.2-1.fc12 has been pushed to the Fedora 12 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.